.version.index /* version checker */
{
	color: #0000F3;
	background-color: #353FBB;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 676px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#slideshowu2665
{
	z-index: 2;
	width: 0.01px;
	height: 677px;
	position: relative;
}

#u2674
{
	position: absolute;
	width: 380px;
	height: 677px;
	background-color: transparent;
}

#u2674popup
{
	z-index: 3;
}

#u2675
{
	z-index: 4;
	width: 380px;
	height: 677px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2679
{
	z-index: 6;
	width: 380px;
	height: 677px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2677
{
	z-index: 8;
	width: 380px;
	height: 677px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u2721
{
	z-index: 24;
	width: 310px;
	background-color: transparent;
	margin-left: 35px;
	top: -666px;
	margin-bottom: -208px;
	position: relative;
}

#u2963-8
{
	z-index: 26;
	display: block;
	vertical-align: top;
	margin-left: 44px;
	top: -420px;
	margin-bottom: -121px;
	position: relative;
}

#u2691
{
	z-index: 10;
	height: 70px;
	border-color: #000000;
	background-color: #000000;
}

#u2691-bw
{
	z-index: 10;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 463px;
}

#menuu2692
{
	z-index: 11;
	width: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 481px;
	left: 71px;
}

#u2714
{
	width: 82px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2717
{
	width: 82px;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
}

#u2720-4
{
	width: 60px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #C69C6D;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 11px;
}

#u2717:hover #u2720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2717:hover #u2720-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2693
{
	width: 166px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u2696
{
	width: 166px;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
}

#u2717.MuseMenuActive,#u2696.MuseMenuActive
{
	margin: 0px;
}

#u2699-4
{
	width: 145px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #C69C6D;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 10px;
}

#u2717.MuseMenuActive #u2720-4,#u2696:hover #u2699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2696.MuseMenuActive #u2699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2717.MuseMenuActive #u2720-4 p,#u2696:hover #u2699-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2696.MuseMenuActive #u2699-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

